version: 0.26.10001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 0BABv+sj66eloZ3xoT7sFGFpYvlFxq+r3J7ONOhrLBhQSlDY6FfLVAL8T7jwF8qn9nMrrYbbWSMaIB+AwtQLnA==
    size: 186638555
    blockMapSize: 195623
path: PrivacySafe-arm64.AppImage
sha512: 0BABv+sj66eloZ3xoT7sFGFpYvlFxq+r3J7ONOhrLBhQSlDY6FfLVAL8T7jwF8qn9nMrrYbbWSMaIB+AwtQLnA==
releaseDate: '2025-09-14T16:41:53.167Z'
